{
  "login":
  {
    "title": "Entrez le lien d'activation",
    "input": "Lien d'activation",
    "btnActivation": "Activation",
    "errorTitle": "Erreur",
    "errorText": "Le mot de passe est invalide",
    "successfulTitle": "Connexion réussie",
    "successfulText": "Bienvenue à Em",
    "titlePassword": "Mot de passe",
    "confirmation": "Confirmation",
    "accessTitle": "Vous n'avez pas accès pour entrer dans le programme, demandez l'accès à votre administrateur",
    "helpTitle": "Guide d'activation",
    "helpText": "Recevez le lien d'activation : Vous recevrez le lien d'activation de votre superviseur ou par email. Entrez le lien dans la case souhaitée et appuyez sur le bouton d'activation",
    "validlinkErrorText": "Veuillez entrer un lien valide",
    "errorActiveText": "Erreur d'activation, veuillez réessayer",
    "errorTokenText": "Le jeton de connexion est invalide, réessayez",
    "errorServerText": "Il y a eu un problème avec le processus d'activation, veuillez réessayer",
    "help": "Aide"
  },
  "panel":
  {
    "useraccount": "Compte utilisateur",
    "activities": "Activités",
    "Reports": "Rapports",
    "guide": "Guide",
    "refresh": "Actualiser",
    "account": "Voir le compte",
    "mymessages": "Mes messages",
    "changeThem": "Changer l'apparence",
    "Exit": "Quitter et fermer",
    "projects": "Projets",
    "tasks": "Tâches",
    "sendReports": "Rapports soumis",
    "recordedReports": "Rapports enregistrés",
    "ViewGuide": "Voir le guide",
    "wait": "Veuillez patienter...",
    "checking": "Vérification et réception des informations...",
    "MouseclickDis": "Clic de souris : Désactivé",
    "KeyboardclickDis": "Clic de clavier : Désactivé",
    "MouseclickEn": "Clic de souris : Activé",
    "KeyboardclickEn": "Clic de clavier : Activé",
    "shift": "début de quart",
    "Status": "Statut : Actif",
    "started": "non commencé",
    "project": "aucun projet",
    "task": "aucune tâche",
    "submitReport": "Soumettre un rapport",
    "startShift": "Début du quart",
    "endShift": "Fin du quart",
    "confirmation": "Confirmation",
    "selectThem": "Quel thème choisissez-vous?",
    "Connecting": "Connexion en cours...",
    "startedshift": "Votre quart a commencé avec succès",
    "errorstartedshift": "Erreur au démarrage du quart, veuillez réessayer",
    "errorstartedshiftcheck": "Erreur au démarrage du quart - vérifiez votre connexion Internet",
    "errorstartedshiftEx": "Une erreur s'est produite lors du démarrage du quart, veuillez réessayer",
    "sendingReport": "Envoi du rapport...",
    "shiftend": "Enregistrement de la fin du quart...",
    "successfullyshiftend": "Votre quart a été terminé avec succès",
    "errorshiftend": "Erreur lors de l'enregistrement de la fin de l'événement - vérifiez votre connexion Internet",
    "errorshiftendEx": "Une erreur s'est produite lors de l'enregistrement de la fin, veuillez réessayer",
    "WaitingStartShift": "En attente du début du quart...",
    "onShift": "Vous êtes en quart",
    "errorSubmitReport": "Commencez d'abord votre quart, puis soumettez votre rapport",
    "errorProjectTask": "Aucun projet ou tâche ne vous a été attribué",
    "errorAccessReports": "Vous n'avez pas accès à l'envoi de rapports",
    "errorInternet": "erreur sur Internet",
    "checkInternet": "Veuillez vérifier votre connexion Internet pour que nous puissions obtenir la liste de vos projets et tâches",
    "activeProject": "Sélectionnez le projet actif",
    "activeTask": "Sélectionnez la tâche active",
    "startingshift": "Démarrage du quart...",
    "recordingshift": "Enregistrement de la fin du quart...",
    "activityReport": "Rapport d'activité",
    "inputReport": "Entrez votre rapport ici...",
    "sendReport": "Envoyer le rapport",
    "successfullyReport": "Rapport envoyé avec succès",
    "errorSendReport": "Erreur lors de l'envoi du rapport, veuillez réessayer",
    "onshift": "est en quart",
    "noshift": "Le quart n'a pas encore commencé",
    "email": "Email",
    "shiftStatus": "Statut du quart",
    "token": "Jeton",
    "AccessReportsSubmission": "Soumission du rapport d'accès",
    "Updating": "Mise à jour",
    "updated": "mis à jour",
    "errorEndShiftLogout": "Enregistrez d'abord la fin de votre quart, puis déconnectez-vous",
    "error": "erreur",
    "successfullysigned": "Vous vous êtes déconnecté de votre compte avec succès",
    "successfulexit": "Sortie réussie",
    "managementMessage": "Message de gestion",
    "open": "Ouvrir",
    "close": "Fermer le programme"
  },
  "project":
  {
    "attention": "Attention",
    "noProject": "Aucun projet n'a été enregistré pour vous",
    "projectTitle": "Titre du projet",
    "creation": "Date de création",
    "editing": "Heure de modification",
    "status": "Statut",
    "details": "Détails",
    "projectDescription": "Description du projet",
    "item1": "en cours",
    "item2": "Annuler",
    "item3": "terminé",
    "item4": "en attente de démarrage"
  },
  "task":
  {
    "attention": "Attention",
    "noTask": "Aucune tâche n'a été enregistrée pour vous",
    "taskTitle": "Titre de la tâche",
    "creation": "Date de création",
    "editing": "Heure de modification",
    "status": "Statut",
    "details": "Détails",
    "taskDescription": "Description de la tâche",
    "changeStatus": "Changement de statut",
    "taskSelectStatus": "Sélectionnez le statut de la tâche",
    "confirmation": "Confirmation",
    "errorSending": "Erreur d'envoi, veuillez réessayer",
    "successfullySending": "Rapport envoyé avec succès",
    "item1": "en cours",
    "item2": "Annuler",
    "item3": "terminé",
    "item4": "en attente de démarrage",
    "item5": "est terminé"
  },
  "report":  {
    "item1": "en cours",
    "item2": "Annuler",
    "item3": "terminé",
    "item4": "en attente de démarrage",
    "sent": "envoyé",
    "submissionReport": "Date de soumission du rapport",
    "send": "envoyer",
    "details": "Détails",
    "showDetails": "Afficher les détails",
    "forTask": "pour la tâche",
    "forProject": "pour le projet",
    "titleProject": "Titre du projet",
    "dateProject": "Date de création du projet",
    "statusProject": "Statut du projet",
    "projectDescription": "Description du projet",
    "titleTask": "Titre de la tâche",
    "dateTask": "Date de création de la tâche",
    "statusTask": "Statut de la tâche",
    "taskDescription": "Description de la tâche",
    "reportsLocal": "Rapports locaux",
    "ID": "ID",
    "dateRegistration": "Date d'enregistrement",
    "image": "image",
    "activeProject": "Projet actif",
    "activeTask": "Tâche active",
    "mouseClick": "Clic de souris",
    "keyboardClick": "Clic de clavier",
    "app": "pour l'application",
    "tab": "onglet ouvert",
    "taskDescription": "Description de la tâche"
  },
  "message":
  {
    "sender": "Expéditeur",
    "postedBy": "Posté par",
    "messageText": "Texte du message",
    "datePosting": "Date de publication",
    "view": "Voir"
  }
}
